
Redmine - Feature #16004

Folder for files

2014-01-31 18:41 - Leandro Gehlen

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Files Estimated time: 0.00 hour

Target version:    

Resolution: No feedback   

Description

make it possible to add folders to the files

History

#1 - 2014-01-31 21:52 - Jan Niggemann (redmine.org team member)

- Status changed from New to Needs feedback

A full-blown file management is already available as a plug-in:

http://www.redmine.org/plugins/dmsf

#2 - 2015-08-23 17:31 - Jan Niggemann (redmine.org team member)

- Status changed from Needs feedback to Closed

- Resolution set to No feedback

Powered by TCPDF (www.tcpdf.org)

2025-05-17 1/1

http://www.redmine.org/plugins/dmsf
http://www.tcpdf.org

